3()

NAME
 EZ_GetWidgetPixmap - retrieve the internal pixmap used to label a widget

SYNOPSIS
#include <EZ.h>

EZ_Pixmap  *EZ_GetWidgetPixmap( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_GetWidgetPixmap returns the internal pixmap used to label a widget.

SEE ALSO
 EZ_GetWidgetLabelString(3)